<?xml version="1.0" encoding="utf-8"?>
<merge xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    tools:parentTag="android.support.constraint.ConstraintLayout"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <TextView
        android:id="@+id/tv_toolbar_setting"
        style="@style/Base.TextAppearance.AppCompat.Body1"
        android:layout_width="wrap_content"
        android:layout_height="24dp"
        android:layout_marginLeft="16dp"
        android:layout_marginStart="16dp"
        android:text="@string/reader_setting_toolbar_visibility"
        android:textColor="#0077fd"
        app:layout_constraintLeft_toLeftOf="parent" />

    <com.kdanmobile.reader.screen.view.RowSwitchView
        android:id="@+id/rowSwitchView_show_commentTool"
        android:layout_width="0dp"
        android:layout_height="48dp"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/tv_toolbar_setting"
        app:text="@string/reader_setting_toolbar_visibility_annotation" />

    <com.kdanmobile.reader.screen.view.RowSwitchView
        android:id="@+id/rowSwitchView_show_BOTATool"
        android:layout_width="0dp"
        android:layout_height="48dp"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/rowSwitchView_show_commentTool"
        app:text="@string/reader_setting_toolbar_visibility_bota" />

</merge>